<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous"> -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <title>Document</title>
    
</head>
<body>
    <link rel="stylesheet" href="ass4.css">
    <button class=modal-open data-modal="modal1">Modal 1</button>
    <button class=modal-open data-modal="modal2">Modal 2</button>
    <div class="modal" id="modal1"> 
        <div class="modal-content">
            <div class="modal-header">Modal 1 </div>
                <div class="modal-body">Lorem ipsum dolor sit amet 
                    consectetur adipisicing elit. Explicabo, facilis.</div>
                    <div class="modal-footer">
                     <button class="link modal-close">Close</button>
                     <button class="link modal-close">Okay</button>
            </div>
        </div>

    </div>
    <div class="modal" id="modal2"> 
        <div class="modal-content">
            <div class="modal-header">Modal 2</div>
                <div class="modal-body">Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet consectetur adipisicing elit. Amet, accusantium. 
                    consectetur Lorem, lorem Lorem ipsum dolor sit amet consectetur adipisicing elit. Earum consectetur nulla quaerat voluptatum perspiciatis architecto consequuntur eius voluptates a, hic cumque. Omnis sit dicta officiis provident fuga consequuntur atque, facilis, reprehenderit id perferendis ad exercitationem quam et ratione commodi accusantium, totam aliquid! Vitae, molestias. Nam dolores minima nisi tenetur praesentium. Nostrum assumenda voluptas doloremque eveniet, et tenetur illum perferendis esse tempora soluta quibusdam, expedita vel distinctio iusto dolores quos, neque praesentium porro rerum aperiam blanditiis id? Ea consequuntur at, sint vel velit delectus sit distinctio eum possimus omnis itaque incidunt consectetur provident mollitia, sed nam exercitationem. Doloribus sed provident natus vitae corporis quo culpa, saepe nulla eveniet magnam obcaecati amet asperiores explicabo perferendis eos mollitia? Quo quibusdam sapiente nisi. Est saepe quas harum consectetur. Cumque cupiditate maiores nihil, odit iusto consequuntur aspernatur quibusdam vero libero maxime dolorum, itaque quae sapiente explicabo neque. Quos molestias labore voluptatibus fugit architecto totam, exercitationem laborum odio velit atque corporis aspernatur minima libero maxime recusandae nam ullam ducimus alias odit ea, maiores ad numquam ab animi! Quo alias iusto eaque laboriosam totam, itaque quas? Fugit obcaecati aut, voluptatibus officiis quaerat ducimus laboriosam architecto dicta commodi sed nostrum fuga optio accusamus reprehenderit tempora sint totam consequatur cupiditate fugiat delectus eligendi. Aliquam, eaque quam? Perspiciatis rem enim sed. Voluptates fuga quod, harum sint quia illo alias doloribus fugiat nisi eos nam ipsa explicabo dicta nihil atque inventore voluptatibus dolorum provident vero. Impedit, omnis laudantium ducimus asperiores minima neque soluta consequuntur perspiciatis aspernatur expedita ad? Mollitia, cum? Natus tempora iste quaerat. Nihil amet recusandae suscipit tempora quaerat sit earum eaque ipsa accusantium fuga odit est in ipsum similique, tenetur, temporibus distinctio quas corrupti repudiandae dolorem exercitationem? Vel, nulla maiores officiis minima, facilis quis iure praesentium porro labore tempora earum, eaque molestiae expedita similique! Amet mollitia quidem optio ullam aperiam deserunt reprehenderit soluta cum nemo reiciendis autem ducimus recusandae doloribus et accusantium sit, quas sequi provident repudiandae est numquam quis nostrum accusamus excepturi? Magni mollitia, ad quam animi labore architecto cupiditate eligendi sint vel necessitatibus non quibusdam ea perferendis placeat! Quas possimus, ipsa distinctio commodi, quos quidem doloremque in voluptatibus reiciendis veniam non aut voluptatum error nulla? Voluptatem sed tempore fuga deleniti distinctio ratione, corporis id similique nihil consequatur nisi molestias necessitatibus. Maiores molestias quia illo blanditiis neque consectetur labore nam in minus esse, deleniti eos eligendi vel id dolor libero? Quos, commodi accusantium atque soluta voluptate ducimus tempora perferendis ex odit molestiae alias et aperiam ipsum quaerat pariatur aliquam dolore tenetur iusto maxime! Quisquam asperiores incidunt repudiandae est iure ratione rem cupiditate dignissimos illum voluptatibus! Magnam laborum illo nihil. Iste magnam veritatis fugit laboriosam eaque unde. Ad error corporis laborum saepe vitae quidem, minus nostrum animi fuga ipsa reiciendis, vel vero nulla! Minus, ullam! Qui perspiciatis voluptatum labore dignissimos consectetur eligendi quidem assumenda omnis quae in voluptatem expedita pariatur nulla enim iure aspernatur fuga, laudantium facilis numquam rerum cum. At libero quo quisquam doloribus ipsam sit eaque consequuntur nisi modi iure adipisci magnam ad labore tempora minima quod eligendi tempore vel, quae incidunt commodi dignissimos atque? Minus nihil saepe similique laudantium? Qui perferendis natus in quisquam labore quibusdam incidunt, fugit facilis quis dolorem, earum mollitia laudantium iusto veniam saepe non totam, ipsa consequatur rerum laborum? Enim, iusto? Saepe esse minima quasi rem repellendus quidem, voluptas laborum consectetur assumenda eligendi provident deserunt fuga fugiat commodi aspernatur reprehenderit mollitia corporis. Minima voluptas alias iste sunt, sequi reprehenderit. Quibusdam doloribus ea vitae aut quasi impedit minima possimus error omnis expedita autem itaque nihil, inventore laborum delectus. Nam excepturi omnis in obcaecati adipisci, voluptatibus mollitia repudiandae quasi deserunt sed impedit, quisquam praesentium nulla aliquam non molestias recusandae repellat tenetur? Error eos quasi modi incidunt totam repellat voluptas neque beatae labore debitis tempora ut libero nesciunt voluptate reprehenderit dolore, at, explicabo necessitatibus itaque maiores ducimus qui! Ad placeat dicta ab vitae, libero a possimus! Aperiam, accusantium! Laborum distinctio doloremque saepe veritatis in. Laboriosam consequuntur ipsam aperiam quaerat temporibus excepturi consequatur saepe ea maiores neque voluptatibus repellat hic, soluta tempore, porro corrupti nisi impedit iusto quod reiciendis commodi! Repellendus adipisci sint perferendis nemo ratione neque, blanditiis nisi quas, a non obcaecati voluptatum. Eveniet cum modi perspiciatis libero ex aliquid reiciendis facere incidunt! Fugit doloremque iste porro dolorem tempore optio rerum id aliquam tempora, officiis assumenda minus, atque labore quam eveniet itaque ea molestias cumque suscipit esse incidunt illum! Obcaecati incidunt nam aliquam amet in quos ipsa natus consequatur velit. Quibusdam dolor facere corrupti itaque eveniet impedit, nisi quia accusamus fugiat temporibus explicabo quo error fuga, sequi voluptatibus, nemo eius nam nulla quaerat quisquam molestiae at atque! Dolore, cupiditate quod culpa, laborum repudiandae harum molestiae enim quasi pariatur eos eius ducimus dicta amet! Quidem fuga mollitia nulla odio, labore voluptate at esse perferendis aperiam dolore non similique asperiores architecto! Quasi voluptatibus recusandae similique laborum pariatur fuga, illo nesciunt non minima voluptatum explicabo quis! Quod veritatis facere, voluptatum deserunt ea laborum ab delectus itaque et ut aspernatur asperiores cumque dolorem obcaecati enim qui nesciunt dolor culpa id porro autem dolores repudiandae dolorum at! Autem ea aut corrupti molestiae est ut ratione architecto, soluta a? Officiis, ea ipsa ipsum consequuntur dolores quos amet quisquam nobis, voluptatum, est cumque dicta a delectus? Animi, minus expedita incidunt accusantium ipsam dolores eaque error, placeat impedit laudantium labore itaque deserunt qui similique magnam tempore iure saepe nam sed, minima optio totam. Minus reprehenderit quibusdam adipisci, fuga autem saepe quis possimus blanditiis facilis obcaecati. Mollitia ex adipisci voluptates laboriosam corporis. Vitae dolor, dolores accusantium dignissimos inventore veniam architecto error quam officia magni eum illo placeat, debitis incidunt consequuntur deleniti eos fuga odit? Porro rerum, consequatur quia expedita eum autem, voluptates, cumque aliquam excepturi dicta velit facilis sint fugit. Odit consequuntur ipsam repellat fugiat aspernatur autem non earum perspiciatis. Quas quia quis nesciunt sed veniam, sit quae repudiandae porro blanditiis repellat quam alias minus iure officia et vel corrupti corporis voluptatem suscipit illo possimus, voluptate pariatur dolorem sapiente? Quidem quod, repudiandae blanditiis dolore cupiditate velit laborum iste, laudantium distinctio nobis sapiente? Facilis, eaque? ipsum dolor sit amet consectetur adipisicing elit. Quasi totam ipsa aspernatur quaerat explicabo soluta quos inventore. Quaerat nobis perspiciatis esse illum, debitis ea nisi impedit quas placeat explicabo totam molestias molestiae voluptates consectetur recusandae, vel eius unde minima sequi, ut officia ducimus incidunt distinctio dolores! Ducimus reprehenderit eius quisquam sunt alias sed minus, voluptate quo dolore consequatur fugiat tenetur accusantium repudiandae, cumque blanditiis impedit sapiente amet! Quis fugiat inventore molestias placeat, temporibus voluptatibus magni officiis? Consequatur optio possimus repellat obcaecati nihil tenetur reiciendis, rem deleniti dignissimos animi, ipsa voluptas quo voluptates at, accusantium odio id aut hic ipsam reprehenderit? adipisicing elit. Explicabo, facilis.</div>
                    <div class="modal-footer">
                     <button class="link modal-close">Close</button>
                     <button class="link modal-close">Okay</button>
            </div>
        </div>
    </div>

    <script src="ass4.js"></script>
</body>
</html>
